/*
================================================
Typo 3 Master CSS
Version: 1.0
Letze �nderung: 26.05.2008 (Andrea Zbinden)

28. April 2008
Michel: �berall Kurzschreibweisen eingesetzt (#fff anstatt #fffff usw.), plus diverse kommentierte �nderungen
29. Mai 2008
Michel: 0px = 0, diverse kleinere Sachen


================================================

Index
------------------------------------------------
Grundeinstellungen
- Univeral Selektor
- HTML-Tags
- Wrapper-DIV

Head Bereich
- Logo
- Sprachnavigation

Navigation
- Hauptnavigation
- Subnavigation

Content-Bereich
- Formatierungen speziell f�r Contentbereich

Sidebar
- Formatierungen speziell f�r Sidebar

Footer
- Formatierungen speziell f�r Footer

Typo3 Erweiterungen
- tt_news
- mailformplus
- ...
------------------------------------------------
*/



/*
==================
Grundeinstellungen
==================
*/



/*=========================*/
/* UNIVERSAL SELEKTOR */
/*=========================*/
* {
	margin: 0px;
	padding: 0px;
	border: 0px;  /* besser wenn border auch gleich reseted wird (Michel) */
}



/*=========================*/
/*OBERSTE EBENE*/
/*=========================*/
html{
	height: 100%;	
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-image: url(../bilder-design/bg-body.jpg);
    background-repeat: repeat-y;
    background-position: center;
    height: 100%;
}
#wrapper {
    margin: 0 auto; /* 0 hinzugef�gt, weil in vertical ist auto allein nicht sauber m�glich (michel) */
    width: 871px; /*Breite Angeben*/
    padding-top: 35px;
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


/*=========================*/
/*TITEL*/
/*=========================*/
h1 {
    color: #ba0001;
    padding-bottom: 10px;
}

h2 {
    color: #000;
    padding-bottom: 6px;
    font-size: 15px;
    padding-top: 2px;
}

h3 {
    padding-top: 4px;
    font-size: 14px;
}

h4 {
    font-size: 12px;
    padding-top: 4px;
}

h5 {
    font-size: 14px;
    font-weight: normal;
    padding-top: 4px;
}



/*=========================*/
/*LINKS*/
/*=========================*/
a:link {
	color: #000; 
	text-decoration: underline;
}
a:visited {color: #000; text-decoration: underline;}
a:hover {color: #000; text-decoration:none; }
a:active {color: #000; text-decoration: underline;}

/*Dokument Links*/
a[href*="pdf"], a[href*="doc"], a[href*="docx"], a[href*="xls"], a[href*="xlsx"], a[href*="ppt"], a[href*="pptx"], a[href*="txt"], a[href*="zip"] {
	display: inline-block;
	padding: 3px 0;
}
a[href*="pdf"]:before {
    content: "";
    background: url(/fileadmin/bilder-design/pdf.png) no-repeat;
    padding: 1px 10px;
}
a[href*="doc"]:before, a[href*="docx"]:before {
    content: "";
    background: url(/fileadmin/bilder-design/word.png) no-repeat;
    padding: 1px 10px;
}
a[href*="xls"]:before, a[href*="xlsx"]:before {
    content: "";
    background: url(/fileadmin/bilder-design/excel.png) no-repeat;
    padding: 1px 10px;
}
a[href*="ppt"]:before, a[href*="pptx"]:before {
    content: "";
    background: url(/fileadmin/bilder-design/powerpoint.png) no-repeat;
    padding: 1px 10px;
}
a[href*="txt"]:before {
    content: "";
    background: url(/fileadmin/bilder-design/text.png) no-repeat;
    padding: 1px 10px;
}
a[href*="zip"]:before {
    content: "";
    background: url(/fileadmin/bilder-design/zip.png) no-repeat;
    padding: 1px 10px;
}



/*=========================*/
/*HEADER*/
/*=========================*/
#header {
}

/*Logo*/
#logo {
    margin-bottom: -30px;
    height: 62px;
}

/*Sprachnavigation*/
#lang {
}
#lang a:link { color: #fff; text-decoration: none; }
#lang a:visited { color: #fff; text-decoration: none; }
#lang a:hover { color: #ddd; text-decoration: none; }
#lang a:active { color: #ddd; text-decoration: none; }

/*Headerbild*/
#header #themenbild .csc-textpic {
clear: both;
}

#header #themenbild .ce-image{
    width: 100%;
}

#header #themenbild .ce-image img.image-embed-item{
    width: 871px;
    height: auto;
}



/*=========================*/
/*NAVIGATION*/
/*=========================*/
#navigation {
    float: left;
    width: 160px;
    height: 300px;
    margin: 0px;
    padding: 80px 0px 0px 0px;
}
	
#mainnav {
    margin: 0px;
    padding: 0px 0px 0px 0px;
    float: right;
    font-size: 11px;
    /*font-weight: bold;*/
    text-transform: uppercase;
}

#mainnav li {
    list-style-image:none;
    list-style-type:none;
    border-left:1px solid #fff;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 83px;
    background-image: url(../bilder-design/bg-li.jpg);
    background-position: bottom;
    text-align: center;
}

#mainnav a {padding: 38px 0px 0px 0px; height: 23px; display: block; /*ganze Fl�che anklickbar machen*/ text-decoration:none; }
#mainnav li a:link  { color: #fff; }
#mainnav li a:visited { color: #fff; }
#mainnav li a:hover  { color: #fff; background-image: url(../bilder-design/bg-li-hover.jpg); background-position: bottom;}
#mainnav li a:active { color: #fff; }
#mainnav li.aktiv a { color: #fff; background-image: url(../bilder-design/bg-li-hover.jpg); background-position: bottom; }



/*=========================*/
/*SUBNAVIGATION*/
/*=========================*/
#subnav {
    float: left;
    padding: 0px;
    margin: 86px 32px 0px 0px;;
    width: 145px;
    border-top:1px solid #cacaca;
}

#subnav li{
    list-style-image:none;
    list-style-type:none;
    padding: 0px;
    margin: 0px;
    border-bottom:1px solid #cacaca;
}

#subnav a  { 
    padding: 5px; 
    display: block;
    text-decoration:none;
}

#subnav li a:link  { color: #000;  }
#subnav li a:visited { color: #000; }
#subnav li a:hover  { color: #000; background-color: #ededed; }
#subnav li a:active { color: #000;  }
#subnav li.subnavaktiv a { color: #000; background-color: #ededed;}



/*=========================*/
/*CONTENT*/
/*=========================*/
#content {
    float: left;
    padding: 0px 0px 30px 0px;
}

#maincontent {
    float: left;
    width: 518px;
    padding: 24px 20px 20px 10px;
}

#maincontent ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:disc;
    margin-left:20px;
    vertical-align:top;
}

.seite33 #maincontent, .error404 #maincontent {
    padding: 24px 20px 20px 182px;
}



/*=========================*/
/*SIDEBAR*/
/*=========================*/
#sidebar {
    float: left;
    width: 120px;
    padding-left: 20px;
    border-left:1px solid #cacaca;
    margin-top: 86px;
}

#sidebar a:link {color: #666; text-decoration: none;}
#sidebar a:visited {color: #666; text-decoration: none;}
#sidebar a:hover {color: #666; text-decoration:none; }
#sidebar a:active {color: #666; text-decoration: none;}

.sidebar-bild {
    padding-left: 30px;
}



/*=========================*/
/*FOOTER*/
/*=========================*/
#footer {
    width: 871px;
    color: #818181;
    border-top:1px solid #cacaca;
    padding: 10px 0px 0px 0px;
    position: relative;
    clear: both;
    height: 70px;
    margin: -30px auto 0px auto;
}

#footer a:link { color: #818181; text-decoration: none; }
#footer a:visited { color: #818181; text-decoration: none; }
#footer a:hover { color: #818181; text-decoration: underline; }
#footer a:active { color: #818181; text-decoration: none; }	



/*=========================*/
/*TT_NEWS*/
/*=========================*/
/*.news-list-item {
    padding-bottom: 20px;
    overflow: hidden;
}

.news-single-item img {
}

.news-list-item img {
    float:left;
    padding-right:10px;
}

.news-list-date {
    display: block;
    font-size: 11px;
    font-weight: normal;
    padding-bottom: 3px;
}

.news-list-item h3 {
    padding: 6px 0px;
}

.news-list-morelink {
    font-size: 12px;
    padding-top: 5px;
    font-style: italic;
}

.news-single-item h2 {
    padding: 6px 0px;
}*/

/*=========================*/
/*NEWS_SYSTEM*/
/*=========================*/
.news .news-list-view .no-media-element{
    display: none;
}

.news .article .news-img-wrap{
    margin: 0;
}

.news .article .news-img-wrap a{
    margin: 3px 12px 5px 0;
}

.news .article .teaser-text{
    margin: 5px 0 10px 0;
}

.news .article .teaser-text p{
    margin-bottom: 5px;
}

.news .article .teaser-text .more{
    font-style: italic;
}

.news .article .teaser-text .more::before{
    content: "[";
}

.news .article .teaser-text .more::after{
    content: "]";
}

.news .news-list-date {
    color: #888;
}

.news .page-navigation p:first-child {
    display: none;
}

/*=========================*/
/*FORMULAR / POWERMAIL*/
/*=========================*/
.powermail_fieldwrap {
    overflow: hidden;
    margin: 0 0 10px;
}

form.powermail_form h3 {
    display: none;
}

fieldset {
    border: 1px solid #000; /*Farben anpassen*/
    display: block;
    padding: 20px 20px 10px 20px;
}

legend {
    display: none;
    font-weight: bold;
    color: #000000;
    padding: 15px 0px 10px 0px;
}

label {
    width: 95px; /*Breiten anpassen*/
    float: left;
}

input {
    border: 1px solid #000; /*Farben anpassen*/
}

input[type="submit"] {
    padding: 3px 5px;
    cursor: pointer;
    margin-top: 5px;
}

textarea {
    border: 1px solid #000; /*Farben anpassen*/
}

.absendeknopf {
    border: 1px solid #000;
    font-weight: bold;
    background-color: #fff;
    color: #000;
    margin: 10px 0 10px 0px;
    /*optional*/
    float: left;
}

.fehlertext {
    color: #000;
    font-weight: bold;
    background-color: #f99;
    padding: 2px;
    border: 1px solid #f00;
    width: 375px;
}

.formfehler {
    border: 1px solid #f00;
    margin-bottom: 5px;
}

.pflichtfelder {
    margin: 12px 0 0 170px;
}

.contenttable{
    margin-left: -3px;
}

.bodytext {
    /*float: left;*/
    margin: 0;
    padding: 0;
}

a.download img{
    margin-bottom: -3px;
}



/*=========================*/
/*GOOGLE MAPS*/
/*=========================*/
#map {
    float: left;
    width: 510px; 
    height: 340px; 
    margin: -12px 0 0 0;
    color:#000;
}



/*=========================*/
/*GALLERIE FIX*/
/*=========================*/
.csc-textpic-imagerow {
    width: 550px !important;
}

.news-list-morelink {
    padding-left: 0px;
}

p .news-list-morelink a { 
    display: none;
}



/*=========================*/
/*RESPONSIVE*/
/*=========================*/
@media screen and (min-width: 871px) {
    .mobile {
        display: none;
    }
}
@media screen and (max-width: 871px) {
    
    /*Allgemein*/
    html, body, div, span, img, a, header, main, footer, section, article, figure, figcaption, caption, table, thead, th, tbody, tr, td {
        max-width: 100%;
        width: auto;
        height: auto;
        padding: 0;
        margin: 0;
    }
    a {
        word-break: break-word;
    }

    /*Ausblenden*/
    #mainnav, #subnav {
        display: none;
    }

    /*Header*/
    #logo {
        margin: 0;
        padding: 3%;
        height: auto;
        width: 94%;
        display: table;
    }
    .logoimage {
        display: table-cell;
        vertical-align: middle;
    }
    .menubutton {
        display: table-cell;
        vertical-align: middle;
        width: 20%;
        padding-left: 10%;
    }

    /*Inhalt*/
    #wrapper {
        margin: 0;
        padding: 0;
    }
    #content {
        padding: 0;
    }
    #content .csc-textpic-imagewrap {
        float: left;
        margin: 0;
        display: block;
        width: 100%;
    }
    .csc-textpic-text {
        overflow: hidden;
    }
    #maincontent {
        width: 94%;
        padding: 10% 3% 3% 3%;
    }
    .pagetitle {
        text-transform: uppercase;
    }
    .seite33 #maincontent, .error404 #maincontent {
        padding: 10% 3% 3% 3%;
        width: 94%;
    }

    /*Footer*/
    #footer {
        width: 94%;
        margin: 3%;
        height: auto;
        padding-top: 3%;
        border-top: 2px solid #dadada;
    }

    /*Sidebar*/
    #sidebar {
        width: 94%;
        padding: 3%;
        margin: 0;
        border: none;
    }
    #sidebar .csc-textpic-imagerow {
        width: auto !important;
        float: left;
        margin: 0 3px;
    }
}


















